a.menu, a.menu:visited {
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
	font-size: 9;
	text-decoration: none;
}
a.menu:hover {
	font-family: Verdana, Helvetica, sans-serif;
	color: #c6c5b4;
	font-size: 9;
	text-decoration: none;
}
font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9;
	color: #000000;
	}
font.heading {
	font-family: Verdana, Helvetica, sans-serif;
	color: #848371;
	font-size: 10;
	font-weight: bold;
	text-decoration: none;
}
a.body, a.body:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #848371;
	font-size: 9;
	font-weight: bold;
	text-decoration: none;
}
a.body, a.body:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9;
	font-weight: bold;
	text-decoration: none;
}
a.body1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9;
	text-decoration: none;
}
